const ADD_TO_CART = 'ADD_TO_CART';
const UPDATE_BILL = 'UPDATE_BILL';
const DEDUCT_BILL = 'DEDUCT_BILL';
const INC_BADGE = 'INC_BADGE';
const DEC_BADGE = 'DEC_BADGE';
const REMOVE_FROM_CART = 'REMOVE_FROM_CART';

export {
    ADD_TO_CART,
    UPDATE_BILL,
    REMOVE_FROM_CART,
    DEDUCT_BILL,
    INC_BADGE,
    DEC_BADGE
}